/*
 * GENERIC CSS STYLE
 * Copyright GIBOX s.r.o. 2014
 */

/* EXTRA WIDE */

/* BASIC TAGS */
body { font-family:Helvetica, sans-serif; color: Black; background-color: White;  font-size: 12px;  }
a { color: #26407f; }
a:hover, a:focus { color: DarkGray; }
h1, .h1 { color: #26407f;  }
h2, .h2 { color: #26407f;  }
h3, .h3 { color: #26407f;  }
h4, .h4 { color: #26407f;  }
h5, .h5 { color: #26407f;  }
#StatusRow { color: rgba(0,0,0,0.5); background-color: #dadada; }
#StatusRow a { color: rgba(0,0,0,0.5); }
#Header {   }
#BreadCrumbRow {   }
#Body { color: black; background-color: White; }
#BodyCol1 {   }
#BodyCol2 {   }
#BodyCol3 {   }
#AdsPartner {  background-color: White; }
#Footer { color: white; background-color: #26407f; }
#Footer a { color: white; }
#Copyright { color: #26407f; background-color: white; }
#Copyright a { color: #26407f; }
.window {   }
.window h3, .window h3 a { color: white; background-color: #26407f; }

/* NAVBAR */
.navbar-nav { margin: 15px 0;}
.navbar-default, .navbar-default li, .navbar-default a, .navbar-default .navbar-nav > li > a	{ background: #26407f; color: white;font-weight: bold;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus	{ background: white; color: #26407f;}
.navbar-default .navbar-nav > .active > a	{ background: white; color: #26407f;}

.navbar-inverse, .navbar-inverse li, .navbar-inverse a, .navbar-inverse .navbar-nav > li > a	{ background: white; color: #26407f;font-weight: bold;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus	{ background: rgba(242,242,242,1); color: #26407f;}
.navbar-inverse .navbar-nav > .active > a	{ background: #26407f; color: white;}

.navbar-default ul ul, .navbar-inverse ul ul	{ background: #fff;}

/* JUMBOTRON */
.jumbotron	{   }

/* BUTTONS */
.btn-default		{ background-color: Gainsboro; color: DarkGray; border-color: DarkGray;}
.btn-primary		{ background-color: white; color: #26407f; border-color: white;}
.btn-success		{ background-color: Green; color: #26407f; border-color: Green;}
.btn-info			{ background-color: #FFCC00; color: #26407f; border-color: #FFCC00;}
.btn-warning		{ background-color: Orange; color: #26407f; border-color: Orange;}
.btn-danger			{ background-color: Red; color: #26407f; border-color: Red;}
.btn-primary:hover		{ background-color: rgba(242,242,242,1); color: #26407f; border-color: rgba(242,242,242,1);}
.btn-success:hover		{ background-color: rgba(0,102,0,1); color: #26407f; border-color: rgba(0,102,0,1);}
.btn-info:hover			{ background-color: rgba(229,183,0,1); color: #26407f; border-color: rgba(229,183,0,1);}
.btn-warning:hover		{ background-color: rgba(229,148,0,1); color: #26407f; border-color: rgba(229,148,0,1);}
.btn-danger:hover		{ background-color: rgba(229,0,0,1); color: #26407f; border-color: rgba(229,0,0,1);}

/* TEXT */
.text-muted			{ color: Silver; }
.text-primary		{ color: white; }
.text-success		{ color: Green; }
.text-info			{ color: #FFCC00; }
.text-warning		{ color: Orange; }
.text-danger		{ color: Red; }
a.text-primary:hover		{ color: rgba(242,242,242,1); }
a.text-success:hover		{ color: rgba(0,102,0,1); }
a.text-info:hover			{ color: rgba(229,183,0,1); }
a.text-warning:hover		{ color: rgba(229,148,0,1); }
a.text-danger:hover			{ color: rgba(229,0,0,1); }
.bg-primary			{ color: #26407f; background-color: white; }
.bg-success			{ color: #26407f; background-color: Green; }
.bg-info			{ color: #26407f; background-color: #FFCC00; }
.bg-warning			{ color: #26407f; background-color: Orange; }
.bg-danger			{ color: #26407f; background-color: Red; }
a.bg-primary:hover		{ background-color: rgba(242,242,242,1); }
a.bg-success:hover		{ background-color: rgba(0,102,0,1); }
a.bg-info:hover			{ background-color: rgba(229,183,0,1); }
a.bg-warning:hover		{ background-color: rgba(229,148,0,1); }
a.bg-danger:hover		{ background-color: rgba(229,0,0,1); }

/* BREADCRUMB */
.breadcrumb	{ background-color: #26407f; color: White;}
.breadcrumb li	{ color: White; }
.breadcrumb li a	{ color: White;}
.breadcrumb li.active	{ color: White; }

/* PAGINATION */
.pagination						{ background-color: ; color: ; border-color: ; }
.pagination li					{ background-color: ; color: ; border-color: ; }
.pagination li a				{ background-color: ; color: ; border-color: ; }
.pagination li a:hover			{ background-color: ; color: ; border-color: ; }
.pagination li.active			{ background-color: ; color: ; border-color: ; }
.pagination li.active a			{ background-color: ; color: ; border-color: ; }
.pagination li.active a:hover	{ background-color: ; color: ; border-color: ; }
.pagination li.disabled			{ background-color: ; color: ; border-color: ; }
.pagination li.disabled a		{ background-color: ; color: ; border-color: ; }
.pagination li.disabled a:hover	{ background-color: ; color: ; border-color: ; }

/* PROGRESSBAR */
.progress 				{ background-color: Gainsboro; }
.progress-bar 			{ background-color: white; }
.progress-bar-success 	{ background-color: Green; }
.progress-bar-info 		{ background-color: #FFCC00; }
.progress-bar-warning 	{ background-color: Orange; }
.progress-bar-danger 	{ background-color: Red; }

/* FOLDERS */
ul.folders ul			{ background-color: white;}
ul.folders ul li a 		{ color: #26407f;}
ul.folders li:hover a	{ background-color: white; color: #26407f;}

/* TICKETHALL SEATS */
.ticket-seat-free 		{ background-color: Green; }
.ticket-seat-disabled 	{ background-color: Silver; }
.ticket-seat-reserved 	{ background-color: Orange; }
.ticket-seat-sold		{ background-color: Red; }
.ticket-seat-selected	{ background-color: #FFCC00; }

/* MODAL CONTENT */
.modal-content	 		{ color: #26407f; background-color: white; }
.modal-header h4		{ color: #26407f; }
.modal-header .close	{ color: #26407f; }

